---
notes: |
  Odošle sa zamestnancovi pri vytvorení nového tiketu. To platí pre všetky tikety vytvorené prostredníctvom e-mailu, webového portálu alebo api.
subject: |
  Upozornenie na nový tiket
body: |
  <h2>Hi %{recipient.name},</h2>
  Nový tiket #%{ticket.number} vytvorený
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Od</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Oddelenie</strong>:
  </td>
  <td>
  %{ticket.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Pre zobrazenie alebo odpoveď na tiket sa <a
  href="%{ticket.staff_link}">prihláste</a> do tiketového systému podpory</div>
  <em style="font-size: small">Váš priateľský systém podpory</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Poháňané osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
